Bug 909916 - php-twig-Twig-1.12.2 is available
Summary: php-twig-Twig-1.12.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-twig-Twig
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-11 13:11 UTC by Upstream Release Monitoring
Modified: 2013-03-09 19:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-24 09:07:37 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-02-11 13:11:47 UTC
Latest upstream release: 1.12.2
Current version in Fedora Rawhide: 1.12.1
URL: http://pear.twig-project.org/feed.xml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-02-15 01:57:07 UTC
php-twig-Twig-1.12.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-twig-Twig-1.12.2-1.el6

Comment 2 Fedora Update System 2013-02-15 01:57:18 UTC
php-twig-Twig-1.12.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-twig-Twig-1.12.2-1.fc18

Comment 3 Fedora Update System 2013-02-15 01:57:27 UTC
php-twig-Twig-1.12.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-twig-Twig-1.12.2-1.fc17

Comment 4 Fedora Update System 2013-02-15 18:37:05 UTC
Package php-twig-Twig-1.12.2-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing php-twig-Twig-1.12.2-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-0372/php-twig-Twig-1.12.2-1.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-02-24 09:07:38 UTC
php-twig-Twig-1.12.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-02-24 09:08:23 UTC
php-twig-Twig-1.12.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-03-09 19:18:27 UTC
php-twig-Twig-1.12.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.